.head_auto{
    font-size: 80%;
    font-weight: bold;
    color: rgb(212, 212, 212);
  }
  
  .body_auto{
    font-size: 90% !important;
    font-weight: bold !important;
  }
  .sey-container {
    display: none;
    position: absolute;
    box-shadow: 1px 2px 6px;
    background-color: #fff;
    color: #7e7e7e;
    transition: left 0.1s ease-in-out;
    z-index:2147483647;
  }
  .sey-list {
    padding: 0;
    margin: 0;
    list-style-type: none;
  }
  .sey-show {
    display: block;
  }
  .sey-hide {
    display: none;
  }
  .sey-empty {
    cursor: default;
    padding: 7px;
  }
  .sey-item {
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 7px;
  }
  .sey-item:hover {
    background-color: #0ba1f8;
    color: #fff;
  }
  .sey-selected {
    background-color: #55ccfc;
    color: #fff;
  }
  .sey-char-highlight {
    font-weight: bold;
  }
  .sey-category-id {
    background-color: #eee;
    color: #aaa;
    text-align: right;
    text-transform: capitalize;
    font-style: italic;
    font-size: 10px;
    box-shadow: 1px 0px 1px;
    padding: 7px;
  }
  
  
  /* ========================================== BATAS ========================================== */
  
  
  .transition, .autocomplete, .showAll-transition, .autocomplete ul, .autocomplete ul li a{
    transition:all 0.3s ease-out;
    -moz-transition:all 0.3s ease-out;
    -webkit-transition:all 0.3s ease-out;
    -o-transition:all 0.3s ease-out;
    z-index: 5;
  }
  
  .autocomplete ul{
    font-family: sans-serif;
    position: absolute;
    list-style: none;
    background: #f8f8f8;
    padding: 10px 0;
    margin: 0;
    display: inline-block;
    min-width: 15%;
    margin-top: 10px;
  }
  
  .autocomplete ul:before{
    content: "";
    display: block;
    position: absolute;
    height: 0;
    width: 0;
    border: 10px solid transparent;
    border-bottom: 10px solid #f8f8f8;
    left: 46%;
    top: -20px
  }
  
  .autocomplete ul li a{
    text-decoration: none;
    display: block;
    background: #f8f8f8;
    color: #2b2b2b;
    padding: 5px;
    padding-left: 10px;
  }
  
  .autocomplete ul li a:hover, .autocomplete ul li.focus-list a{
    color: white;
    background: #0288d1 ;
 
  }
  
  .autocomplete ul li a span, /*backwards compat*/
  .autocomplete ul li a .autocomplete-anchor-label{
    display: block;
    margin-top: 3px;
    color: rgb(128, 128, 128);
    font-size: 13px;
  }
  
  .autocomplete ul li a:hover .autocomplete-anchor-label, 
  .autocomplete ul li.focus-list a span, /*backwards compat*/
  .autocomplete ul li a:hover .autocomplete-anchor-label, 
  .autocomplete ul li.focus-list a span{ /*backwards compat*/
    color: white;
  }
  
  /*.showAll-transition{
    opacity: 1;
    height: 50px;
    overflow: hidden;
  }
  .showAll-enter{
    opacity: 0.3;
    height: 0;
  }
  .showAll-leave{
    display: none;
  }*/
  
  
  
  
  
  
  .autocomplete-input{
    width: 100% !important;
    height: 43px !important;
  }
  .autocomplete-input placeholder {
    font-size: 9px;
  }